
local L, addon, ns = {},...;
ns.L = setmetatable(L,{
	__index=function(t,k)
		local n=tostring(k);
		rawset(t,k,n);
		return n;
	end
});

-- Do you want to help localize this addon?
-- https://www.curseforge.com/wow/addons/@cf-project-name@/localization

--L["Custom"] = VIDEO_QUALITY_LABEL6; -- Custom
L[addon] = "AFK Fullscreen Warning";

L["AddOnLoaded"] = "AddOn loaded..."
L["AddOnLoadedDesc"] = "Show 'AddOn Loaded...' message on logins and UI reloads."
L["AddOnLoadedDescAlt"] = "Alternatively you can hold shift key on loading screen to display this message for this login only."
L["AFK since"] = "AFK since"
L["Alert sound options"] = "Alert sound options"
L["Border blizzard like"] = "Border blizzard like"
L["Bottom"] = "Bottom"
L["Click"] = "Click"
L["ColorReset"] = "Reset color"
L["Dancing"] = "Dancing"
L["Do nothing"] = "Do nothing"
L["Enable alert sound"] = "Enable alert sound"
L["File"] = "File"
L["Flat"] = "Flat"
L["FullscreenBorder"] = "Fullscreen border"
L["FullscreenBorderDesc"] = "Choose border appearance for fullscreen warning"
L["FullscreenFactionLogo"] = "Faction logo"
L["FullscreenFactionLogoDesc"] = "Choose your own color for the faction logo. When reset, the faction color is taken again. This option is per character."
L["FullscreenFactionLogoNeutralInfo"] = "You are currently faction neutral. This option is disabled until you have chosen a faction."
L["FullscreenOptions"] = "Fullscreen options"
L["Gradient centered horizontal"] = "Gradient centered horizontal"
L["Gradient centered vertical"] = "Gradient centered vertical"
L["HideUI"] = "Hide UI"
L["HideUIDesc"] = "Hide user interface on AFK"
L["InfoPanelAppearance"] = "Info panel appearance"
L["InfoPanelElements"] = "Info panel elements"
L["InfoPanelElementsClockDescClassic"] = "Display a clock as background on the right side on the info panel."
L["InfoPanelElementsClockDescRetail"] = "Display an animated clock as background on the right side on the info panel."
L["InfoPanelElementsNameAndRealm"] = "Player name & realm"
L["InfoPanelElementsPortrait"] = "Player portrait"
L["InfoPanelElementsPortraitDesc"] = "Display an animated portrait of your character current look (shapeshift and more) as background on the left side of the info panel."
L["InfoPanelElementsTextColor"] = "Text color"
L["InfoPanelElementsTimeAndDate"] = "Time & date"
L["InfoPanelPosition"] = "Panel position"
L["InfoPanelSkin"] = "Select a skin"
L["Left"] = "Left"
L["Left click"] = "Left click"
L["Middle"] = "Middle"
L["MimimapButtonDesc"] = "Add a button to your minimap."
L["MinimapButton"] = "Minimap button"
L["Random"] = "Random"
L["Right"] = "Right"
L["Select alert sound"] = "Select alert sound"
L["Select output channel"] = "Select output channel"
L["ShowDemo"] = "Show demo"
L["ShowDemoDesc"] = "Display a little demo frame to show a selected skin"
L["to open config"] = "to open config"
L["Top"] = "Top"
L["Use custom file"] = "Use custom file"
L["ViewportSupport"] = "Viewport support"
L["ViewportSupportDesc"] = "Anchor all elements on WorldFrame instead of UIParent. Usefull for AddOns like CT_Viewport from CTMod."

if LOCALE_deDE then
L["AddOnLoaded"] = "AddOn geladen..."
L["AddOnLoadedDesc"] = "Zeigt die Nachricht 'AddOn geladen...' beim Einloggen und Neuladen des UIs."
L["AddOnLoadedDescAlt"] = "Alternativ kannst du die Umschalt-Taste beim Ladebildschirm gedrückt halten zum anzeigen der Nachricht nur diesen Login."
L["AFK since"] = "AFK seit"
L["Alert sound options"] = "Alarmton Optionen"
L["Border blizzard like"] = "Umrandung Blizzard ähnlich"
L["Bottom"] = "Unten"
L["Click"] = "Klick"
L["ColorReset"] = "Farbe zurücksetzen"
L["Dancing"] = "Tanzend"
L["Do nothing"] = "Tue nichts"
L["Enable alert sound"] = "Aktiviere Alarmton"
L["File"] = "Datei"
L["Flat"] = "Flach"
L["FullscreenBorder"] = "Vollbildumrandung"
L["FullscreenBorderDesc"] = "Wähle Umrandungsaussehen für Vollbildwarnung"
L["FullscreenFactionLogo"] = "Fraktionslogo"
L["FullscreenFactionLogoDesc"] = "Wähle deine eigene Farbe für das Fraktionslogo. Beim Zurücksetzen wird wieder die Fraktionsfarbe genommen."
L["FullscreenFactionLogoNeutralInfo"] = "Du bist zur Zeit fraktionsneutral. Diese option ist deaktiviert, bist du eine Fraktion gewählt hast."
L["FullscreenOptions"] = "Vollbild Optionen"
L["Gradient centered horizontal"] = "Verlauf zentriert Honrizontal"
L["Gradient centered vertical"] = "Verlauf zentriert Vertikal"
L["HideUI"] = "Verstecke UI"
L["HideUIDesc"] = "Verstecke die Benutzeroberfläche bei AFK"
L["InfoPanelAppearance"] = "Infopanel Aussehen"
L["InfoPanelElements"] = "Infopanel Elemente"
L["InfoPanelElementsClockDescClassic"] = "Zeigt eine Uhr als Hintergrund auf der rechten Seite des Infopanels an."
L["InfoPanelElementsClockDescRetail"] = "Zeigt eine animierte Uhr als Hintergrund auf der rechten Seite des Info-Panels an."
L["InfoPanelElementsNameAndRealm"] = "Spielername & Realm"
L["InfoPanelElementsPortrait"] = "Spielerportrait"
L["InfoPanelElementsPortraitDesc"] = "Zeigt ein animiertes Porträt des aktuellen Aussehens Ihres Charakters (Gestaltwandlung und mehr) als Hintergrund auf der linken Seite des Infopanels an."
L["InfoPanelElementsTextColor"] = "Textfarbe"
L["InfoPanelElementsTimeAndDate"] = "Uhrzeit & Datum"
L["InfoPanelPosition"] = "Panel Position"
L["InfoPanelSkin"] = "Wähle ein Aussehen"
L["Left"] = "Links"
L["Left click"] = "Links Klick"
L["Middle"] = "Mitte"
L["MimimapButtonDesc"] = "Fügt einen Button der Minikarte hinzu."
L["MinimapButton"] = "Minikarten Button"
L["Random"] = "Zufall"
L["Right"] = "Rechts"
L["Select alert sound"] = "Wähle Alarmton"
L["Select output channel"] = "Wähle Ausgabekanal"
L["ShowDemo"] = "Zeige Demo"
L["ShowDemoDesc"] = "Zeigt ein kleines Demofenster zu anzeigen des gewählten Skin"
L["to open config"] = "zum öffnen der Einstellungen"
L["Top"] = "Oben"
L["Use custom file"] = "Nutze eigene Datei"
L["ViewportSupport"] = "Viewport Support"
L["ViewportSupportDesc"] = "Ankert alle Elemente an WorldFrame statt an UIParent. Nützlich für AddOns wie CT_Viewport von CTMod."

elseif LOCALE_esES then
L["AddOnLoaded"] = "Addon cargado..."
L["AddOnLoadedDesc"] = "Muestra mensajes de \"Addon cargado...\" cuando te conectes y al reiniciar la IU"
L["AddOnLoadedDescAlt"] = "Alternativamente puedes mantener el botón de mayúsculas en la pantalla de carga para mostrar este mensaje solo para esa conexión."
L["AFK since"] = "AUS desde"
L["Alert sound options"] = "Opciones de sonido de alerta"
L["Border blizzard like"] = "Apariencia de borde de Blizzard"
L["Bottom"] = "Inferior"
L["Click"] = "Click"
L["ColorReset"] = "Reiniciar color"
L["Dancing"] = "Bailando"
L["Do nothing"] = "Hacer nada"
L["Enable alert sound"] = "Habilitar sonido de alerta"
L["File"] = "Archivo"
L["Flat"] = "Plano"
L["FullscreenBorder"] = "Borde de Fullscreen"
L["FullscreenBorderDesc"] = "Elige la apariencia del borde pra Fullscreen Warning"
L["FullscreenFactionLogo"] = "Logo de facción"
L["FullscreenFactionLogoDesc"] = "Elige tu propio color para el logo de facción. Cuando se reinicie, el color de facción se restablecerá. Esta opción es por personaje."
L["FullscreenFactionLogoNeutralInfo"] = "Ahora mismo eres neutral en facción. Esta opción esta deshabilitada hasta que hayas elegido una faccción."
L["FullscreenOptions"] = "Opciones Fullscreen"
L["Gradient centered horizontal"] = "Gradiente centrado horizontal"
L["Gradient centered vertical"] = "Gradiente centrado vertical"
L["HideUI"] = "Ocultar IU"
L["HideUIDesc"] = "Esconde la interfaz del usuario cuando estés AUS"
L["InfoPanelAppearance"] = "Apariencia del panel de información"
L["InfoPanelElements"] = "Elementos del panel de información"
L["InfoPanelElementsClockDescClassic"] = "Muestra el reloj en el lado derecho del panel de información."
L["InfoPanelElementsClockDescRetail"] = "Muestra un reloj animado en el lado derecho del panel de información"
L["InfoPanelElementsNameAndRealm"] = "Nombre de jugador y servidor"
L["InfoPanelElementsPortrait"] = "Retrato de jugador"
L["InfoPanelElementsPortraitDesc"] = "Muestra un retrato animado de tu personaje en su apariencia actual (cambio de forma y más) en el lado izquierdo del panel de información."
L["InfoPanelElementsTextColor"] = "Color del texto"
L["InfoPanelElementsTimeAndDate"] = "Fecha y hora"
L["InfoPanelPosition"] = "Posición del panel"
L["InfoPanelSkin"] = "Selecciona un diseño"
L["Left"] = "Izquierda"
L["Left click"] = "Click izquierdo"
L["Middle"] = "En medio"
L["MimimapButtonDesc"] = "Añade un botón a tu minimapa."
L["MinimapButton"] = "Botón del minimapa"
L["Random"] = "Aleatorio"
L["Right"] = "Derecha"
L["Select alert sound"] = "Seleccionar sonido de alerta"
L["Select output channel"] = "Seleccionar canal de salida"
L["ShowDemo"] = "Mostrar prueba"
L["ShowDemoDesc"] = "Muestra un marco de prueba para enseñar el diseño seleccionado"
L["to open config"] = "para abrir configuración"
L["Top"] = "Superior"
L["Use custom file"] = "Usar archivo personalizado"
L["ViewportSupport"] = "Soporte Viewport"
L["ViewportSupportDesc"] = "Ancla todos los elementos en WorldFrame en vez de UIParent. Muy útil para Addons como CT_Viewport de CTMod."

elseif LOCALE_esMX then

elseif LOCALE_frFR then
L["AddOnLoaded"] = "AddOn chargé..."
L["AddOnLoadedDesc"] = "Affiche le message \"AddOn chargé\" au lancement et au rechargement de l'interface."
L["AddOnLoadedDescAlt"] = "Alternativement vous pouvez maintenir la touche shift pendant l'écran de chargement pour afficher ce message uniquement à ce moment"
L["AFK since"] = "Absent depuis"
L["Dancing"] = "Dancer"
L["Do nothing"] = "Ne rien faire"
L["HideUI"] = "Cacher l'interface"
L["HideUIDesc"] = "Cache l'interface pendant l'absence"
L["Left"] = "Gauche"
L["Left click"] = "Clic gauche"
L["Middle"] = "Milieu"
L["Right"] = "Droite"

elseif LOCALE_itIT then

elseif LOCALE_koKR then
L["AFK since"] = "자리비움"

elseif LOCALE_ptBR or LOCALE_ptPT then

elseif LOCALE_ruRU then
L["AFK since"] = "В АФК уже"

elseif LOCALE_zhCN then

elseif LOCALE_zhTW then
L["AddOnLoaded"] = "插件已載入..."
L["AFK since"] = "離開時間"
L["Alert sound options"] = "警報聲音選項"
L["Border blizzard like"] = "類暴雪邊框"
L["Bottom"] = "底部"
L["Click"] = "點擊"
L["Dancing"] = "跳舞"
L["Do nothing"] = "什麼也不做"
L["Enable alert sound"] = "啟用警報音效"
L["File"] = "檔案"
L["Flat"] = "平面"
L["FullscreenBorder"] = "全螢幕材質"
L["FullscreenBorderDesc"] = "選擇全螢幕警報的材質"
L["FullscreenFactionLogo"] = "陣營標誌"
L["FullscreenOptions"] = "全螢幕選項"
L["Gradient centered horizontal"] = "居中水平漸變"
L["Gradient centered vertical"] = "居中垂直漸變"
L["HideUI"] = "隱藏界面"
L["HideUIDesc"] = "暫離時隱藏使用者界面"
L["InfoPanelElements"] = "資訊面板元素"
L["InfoPanelElementsNameAndRealm"] = "玩家名字與伺服器"
L["InfoPanelElementsPortrait"] = "玩家頭像"
L["InfoPanelElementsTextColor"] = "文字顏色"
L["InfoPanelElementsTimeAndDate"] = "時間&日期"
L["InfoPanelPosition"] = "面板位置"
L["InfoPanelSkin"] = "選擇皮膚"
L["Left"] = "左"
L["Left click"] = "左鍵點擊"
L["Middle"] = "中"
L["MinimapButton"] = "小地圖按鈕"
L["Random"] = "隨機"
L["Right"] = "右"
L["Select alert sound"] = "選擇警報音效"
L["Select output channel"] = "選擇輸出頻道"
L["ShowDemo"] = "顯示範例"
L["ShowDemoDesc"] = "顯示一個小樣本框以顯示選定的皮膚"
L["to open config"] = "來開啟選項"
L["Top"] = "頂部"
L["Use custom file"] = "使用自訂檔案"
L["ViewportSupport"] = "視圖背景支援"

end
